import routerService from '@/common/services/router-service'

// 用户角色查看
routerService.routeInFrame('sd-user-roles', {
  component: './sd-user-roles.vue',
})

// 角色用户查看
routerService.routeInFrame('sd-role-users', {
  component: './sd-role-users.vue',
})
